/* Variable Css Start Here */
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
/* Font cdn starts here */
@font-face {
  font-family: "Fajal";
  src: url("../fonts/fajalla/fajal.ttf");
}

@font-face {
  font-family: "jost-Light";
  src: url("../fonts/jost/Jost-Light.woff2");
}

@font-face {
  font-family: "jost-Regular";
  src: url("../fonts/jost/Jost-Regular.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Jost-Med";
  src: url("../fonts/Jost/Jost-Med.woff2");
  font-display: swap; 
}

@font-face {
  font-family: "jost-SemiBold";
  src: url("../fonts/Jost/Jost-semibold.woff2");
  font-display: swap; 

}

@font-face {
  font-family: "jost-Bold";
  src: url("../fonts/Jost/Jost-Bold.ttf");
  font-display: swap; 

}

@font-face {
  font-family: "space-regular";
  src: url("../fonts/space-mono/spaceMono-Regular.woff2");
  font-display: swap; 

}

/* Font cdn ends here */

:root {
  /* Typography starts here */
  --primary-bold-font: "Fajal";
  --secondary-light-font: "jost-Light";
  --secondary-regular-font: "jost-Regular";
  --secondary-medium-font: "Jost-Med";
  --secondary-semi-bold-font: "jost-SemiBold";
  --secondary-bold-font: "jost-Bold";
  --space-regular: "space-regular";
  /* Typography ends here */
}